@font-face {
  font-family: "Roboto";
  src: url("../fonts/roboto/Roboto-Regular.ttf");
}

@font-face {
  font-family: "Roboto";
  src: url("../fonts/roboto/Roboto-Bold.ttf");
  font-weight: bold;
}

body  {
  background-image: url("../img/crossword.png");
  font-family: "Roboto";
  font-size: 12pt;
}

h1, h2, h3, h4, h5, h6  {
  margin: 8pt 0 12pt;
  font-weight: bold;
}

.spacey li {
  margin-bottom: 12px;
}
